@charset "utf-8";
/* CSS Document */

textarea{
	background-color:#999;
	border:1px solid #CCCCCC;
	font-size: 10px;
	font-family: "Arial Black", Gadget, sans-serif;
	color:#666666;
	height: 95px;
	width: 283px;
}

input.title{
	background-color:#999;
	border:1px solid #CCCCCC;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	height: 14px;
	width: 73px;
}

input{
	background-color:#999;
	border:1px solid #CCCCCC;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	height: 14px;
	width: 283px;
}

input.btn {
	height: 17px;
	width: 59px;
	background-color: #999999;
	color: #000033;
}

.formbg{
	background-image:url(../images/form-bg-img.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	background-color: #006699;
}
.line {
	color: #CCC;
	font-family: "Trebuchet MS", Arial;
}
text {
	font-family: Arial, Helvetica, sans-serif;
}
